ISCSI0000 - Bug #2888

00 FEPhal se104s00000STARTDTI000000003x2000000 asdui(cot=300)100FEPII[ se104sl sefepsl [
gooooo

03/20/2023 03:41 PM - yufeng wu

Status: Resolved Start date: 03/20/2023
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/21/2023 09:03 AM - yufeng wu
000FeP 3.0.50se104s0000000000000000000000

#2 - 03/22/2023 02:57 PM - yufeng wu

- Subject changed from 00 FEPhal se104s00000 STARTDTI00000000 3x2000000 asdut(cot=311) to
00 FEPhal se104s00000 STARTDTIO0000000 3x2000000 asdut(cot=310 000 FEPIN0 se104sl sefepsiii0i00nn

aoon
#3 - 07/31/2023 09:20 AM - yufeng wu

- Status changed from New to Resolved
